# Generated by Django 4.2.6 on 2023-10-27 09:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('planning', '0007_alter_ordrefabrication_numero_lot_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordrefabrication',
            name='date_theorique',
            field=models.DateTimeField(null=True),
        ),
    ]
